<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>rs_script_door.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Door locked</Source>
      <Dest>扉を施錠しました</Dest>
    </String>
  </Content>
</SSTXMLRessources>